{
  "part": 4,
  "messages": [
    {
      "date": "23/10",
      "time": "6:32 م",
      "sender": "mallate",
      "content": "حسام صديقي\nاغلبك لاحظت انك مغير قفل الباب الحديد للسطح \nاغلبك بحاحة نسخة من المفتاح اله وكمان سو صار بمفتاح الكراج طلبتوا منك من شهور وللان مغلق وللان ما اعطيتني مفتاح زي باقي الجيران"
    },
    {
      "date": "23/10",
      "time": "6:33 م",
      "sender": "mallate",
      "content": "حبيبك حسام اليوم الخميس حاول تامني بيهم قبل ما تروح صديقي"
    },
    {
      "date": "23/10",
      "time": "6:39 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "السلام عليكم\nبالنسبه لمفتاح السطح كلم بخصوصه ابو زياد\nونفس الشيء مفتاح الكراج الجيران كلمه ابو زياد وكل واحد اخذ نسخه"
    },
    {
      "date": "23/10",
      "time": "6:42 م",
      "sender": "mallate",
      "content": "انت عارف مافي تواصل مع ابوزياد بيني وبينو حسام\n\nومثل ما بتعرف انه معطي لكل الجيران المفاتيح الا انا ولا رح يعطيني بسبب خلافاتنا \n\nوانا بحترمه لكن بغنى عن هيك امر طالما انت وكيله ومسؤول العمارة ..الله يعينك كلمه انت وحصلي نسخ المفاتيح وبكون شاكر الك صديقي"
    },
    {
      "date": "23/10",
      "time": "6:47 م",
      "sender": "mallate",
      "content": "كمان السطح كثير مهم الي \nشفت اليوم المحل اللي جنب العمارة تبع المشهرواي كيف انحرق من تماس كهربائي. وفحم\nلولا رحمة ربنا  كان مدت للبنك\n\nوانا لا اخفيك أمرا كل يوم بتوجس من حريق الساعات اللي تحت وخصوصا الثلاثة فاز \nبعد ما خبرتني انه حريق للسما صار قبل ما استأجر انا \nفالسطح مهم الي لانه منفذي الوحيد للهرب لو صار حريق جديد لا قدر الله\n\nولا تنسى انه المالك ما كمل جهاز الانذار للحريق والطفايات مثل ما الزمه الدفاع المدني للمجمع كامل\n\nودبرها بواسطة وحط علبة فاضية وجرس احمر منظر مثل ما خبرتني \n\nفالله يرضى عليك حسام"
    },
    {
      "date": "23/10",
      "time": "6:48 م",
      "sender": "mallate",
      "content": "الضغط النفسي كبير والكهربا كل يوم بسمع زنتها اؤ بتهيئلي \n\nريحني الله يريح بالك"
    },
    {
      "date": "23/10",
      "time": "6:48 م",
      "sender": "mallate",
      "content": "يارجل مخرج طوارئ مافي \n\nالله يرضى عليك امني المفاتيح قبل ماتروح"
    },
    {
      "date": "23/10",
      "time": "6:49 م",
      "sender": "mallate",
      "content": "وبكون شاكر الك"
    },
    {
      "date": "23/10",
      "time": "6:54 م",
      "sender": "حسام ابو هلال . مكتب مولاتي الجديد",
      "content": "انا بحاول ارن على ابو زياد ما برد علي اول ما يرد علي بخبرك ان شاء الله"
    },
    {
      "date": "23/10",
      "time": "6:55 م",
      "sender": "mallate",
      "content": "ولا يهمك لعله خير وبتشكرك اخوي حسام"
    },
    {
      "date": "23/10",
      "time": "6:57 م",
      "sender": "mallate",
      "content": "صحيح خبرك سفيان عن موعد شهادتك بالقضية \nاعتقد انها 04/10/2025\nالساعة 9\nالتفاصيل عند محامي ابو زياد اذا بدك تتاكد من الموعد"
    },
    {
      "date": "26/10",
      "time": "1:02 م",
      "sender": "mallate",
      "content": "صباح الخير حسام = مارديتلي خبر بخصوص المفاتيح للسطح والبارك = حكيت مع ابو زياد واعطاك مفاتيحي مثلي مثل باقي المستأجرين ؟"
    },
    {
      "date": "26/10",
      "time": "2:20 م",
      "sender": "mallate",
      "content": "وينك حسام رد علي صديقي"
    },
    {
      "date": "26/10",
      "time": "2:26 م",
      "sender": "mallate",
      "content": "يارجل ليه التجاهل ..والله غلط هيك"
    },
    {
      "date": "26/10",
      "time": "2:27 م",
      "sender": "mallate",
      "content": "شكلك ما بتخبر المالك ابو زياد باي شي بصير ..لانه لو بتخبره كان حل الامر لانه بسيط جدا"
    },
    {
      "date": "26/10",
      "time": "2:29 م",
      "sender": "mallate",
      "content": "ردلي خبر وبنتظرك \nواذا خايف اؤ ما بدك ترن على ابو زياد .خبره يفتح تلفونه ويرد علي صديقي \n\nلاني مش عارف اذا انتوا المالك ابو زياد وانت ياحسام بصفتك وكيله بالمجمع ما حليتوا الامور بخصوص المفاتيح والحريق مين بدو يحلها ..خبرني رجاء"
    },
    {
      "date": "26/10",
      "time": "2:29 م",
      "sender": "mallate",
      "content": "وكل الاحترام لك وله"
    },
    {
      "date": "26/10",
      "time": "2:30 م",
      "sender": "mallate",
      "content": "لو تكرمت"
    },
    {
      "date": "27/10",
      "time": "10:58 ص",
      "sender": "mallate",
      "content": "صباح الخير"
    },
    {
      "date": "27/10",
      "time": "10:58 ص",
      "sender": "mallate",
      "content": "رنلي لو تكرمت حسام"
    },
    {
      "date": "27/10",
      "time": "10:59 ص",
      "sender": "mallate",
      "content": "وردلي خبر شو صار بالمالك اعطاك المفاتيح تبعوني مثل الجيران"
    },
    {
      "date": "27/10",
      "time": "10:59 ص",
      "sender": "mallate",
      "content": "ولا رفض كالعادة"
    },
    {
      "date": "27/10",
      "time": "10:59 ص",
      "sender": "mallate",
      "content": "لو تكرمت صديقي ..بانتظار ردك"
    },
    {
      "date": "29/10",
      "time": "10:57 ص",
      "sender": "mallate",
      "content": "حسام صديقي مازلت بانتظار خبر منك"
    },
    {
      "date": "29/10",
      "time": "10:57 ص",
      "sender": "mallate",
      "content": "شو صار بخصوص المفاتيح"
    },
    {
      "date": "29/10",
      "time": "11:28 ص",
      "sender": "mallate",
      "content": "حسام رنلي لو تكرمت"
    },
    {
      "date": "29/10",
      "time": "3:50 م",
      "sender": "mallate",
      "content": "حسام"
    },
    {
      "date": "29/10",
      "time": "3:50 م",
      "sender": "mallate",
      "content": "سيد حسام"
    },
    {
      "date": "29/10",
      "time": "3:50 م",
      "sender": "mallate",
      "content": "ايش افهم من التجاهل هذا"
    },
    {
      "date": "29/10",
      "time": "3:50 م",
      "sender": "mallate",
      "content": "لو تكرمت"
    },
    {
      "date": "29/10",
      "time": "3:50 م",
      "sender": "mallate",
      "content": "حكيت مع المالك ابو زياد"
    },
    {
      "date": "30/10",
      "time": "11:01 ص",
      "sender": "mallate",
      "content": "حسام بحاول رن عليك صديقي مابترد"
    },
    {
      "date": "30/10",
      "time": "11:02 ص",
      "sender": "mallate",
      "content": "ما بنفع التجاهل صديقي لو تكرمت"
    },
    {
      "date": "30/10",
      "time": "11:02 ص",
      "sender": "mallate",
      "content": "على ما يبدو المالك مانعك ترد علي"
    },
    {
      "date": "30/10",
      "time": "11:02 ص",
      "sender": "mallate",
      "content": "لانه انت افضل من هيك صديقي"
    },
    {
      "date": "30/10",
      "time": "11:02 ص",
      "sender": "mallate",
      "content": "رنلي لو تكرمت"
    },
    {
      "date": "30/10",
      "time": "12:46 م",
      "sender": "mallate",
      "content": "برنلك حسام باشا"
    },
    {
      "date": "30/10",
      "time": "12:46 م",
      "sender": "mallate",
      "content": "رد"
    },
    {
      "date": "30/10",
      "time": "8:32 م",
      "sender": "mallate",
      "content": "عفوا حسام ليه مابترد على الاتصال بحكم وظيفتك لو تكرمت"
    },
    {
      "date": "31/10",
      "time": "11:04 ص",
      "sender": "mallate",
      "content": "بانتظار ردك الصريح اليوم الجمعة بإذن المولى حسام باشا"
    },
    {
      "date": "31/10",
      "time": "8:49 م",
      "sender": "mallate",
      "content": "حسام شو صار معك"
    }
  ]
}
